.PHONY: clean all live pdf

all:
	rubber --pdf --unsafe fondamenti-04.tex

live:
	while true; do inotifywait *.tex; rubber --pdf --unsafe fondamenti-04.tex; done

clean:
	rubber --clean fondamenti-04.tex

pdf: all
	cp fondamenti-04.pdf ../fondamenti-04.pdf
